using System.Runtime.Serialization;
using WCS.Entity.Protocol.Station;

namespace WCS.Entity.Protocol.DataStructure
{
    [DataContract]
    public class StationData : DeviceData
    {
        [DataMember(Order = 3)]
        public WCS_Station520 D520 { get; set; }

        [DataMember(Order = 4)]
        public WCS_Station521 D521 { get; set; }

        [DataMember(Order = 5)]
        public WCS_Station523 D523 { get; set; }

        [DataMember(Order = 4)]
        public WCS_Station91 D91 { get; set; }
    }
}
